module.exports = (sequelize, DataTypes) => {
  const ContactInfo = sequelize.define('ContactInfo', {
    phone: {
      type: DataTypes.STRING,
      allowNull: false,
      defaultValue: '+91XXXXXXXXXX'
    }
  });

  return ContactInfo;
};
